On Fri, Jun 07, 2002 at 11:02:02PM -0700, Akkana wrote:
> I just wrote up a page listing the packages I installed to build
> various versions of the gimp on my Redhat and Debian machines
> (in addition to whatever I previously had installed).
> Fortunately the 1.3.7 tarball builds fine, so the CVS problem isn't
> a big problem for me.  Phil, have you tried building a tarball rather
> than CVS?  You might have an easier time of it.

Thanks for checking and making the list.
Actually, I used all tarballs. I did not use CVS for any of it.
So now I have an executable built. It just doesnt work properly, and makes
my regular mouse unusable :-/
Gimp-developer mailing list

Reply via email to